<?php
/**
 * @file
 * showroom.features.user_role.inc
 */

/**
 * Implements hook_user_default_roles().
 */
function showroom_user_default_roles() {
  $roles = array();

  // Exported role: Admin showroom.
  $roles['Admin showroom'] = array(
    'name' => 'Admin showroom',
    'weight' => 10,
  );

  return $roles;
}
